petsc-3.10.5 2019-03-28
Report Typos and Errors

# MatPartitioningPartySetCoarseLevel

Set the coarse level parameter for the Party partitioner.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatPartitioningPartySetCoarseLevel(MatPartitioning part,PetscReal level)

Collective on MatPartitioning

### Input Parameters

| part | - the partitioning context
| level | - the coarse level in range [0.0,1.0]

### Options Database

-mat_partitioning_party_coarse <l> -Coarse level

### Level

advanced

### Location

src/mat/partition/impls/party/party.c

### Implementations

MatPartitioningPartySetCoarseLevel_Party in src/mat/partition/impls/party/party.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages